<!DOCTYPE html>
<html lang="ru">
   <head>
      <title>LAB3</title>
      <meta name="viewport" content="width=device-width, initial-scale=1">
	  <link rel="stylesheet" type="text/css" href="style.css" />
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
   </head>
   
   <body>
   
   
<div class="container">  
 <h2><strong>Form</strong></h2>
 
 <a id="form"></a>
 <form action="index.php" method="POST">
      
      <label>
          Name:<br/>
          <input name="name1" value="" />
      </label><br/><br/>

      <label>
          Email:<br/>
          <input name="e_mail" value="" type="email" />
      </label><br/><br/>

      <label>
          Date of birth:<br/>
          <input name="year" value="" type="date" />
      </label><br/><br/>

      Gender:<br/>
      <label><input type="radio" checked="checked"
          name="gender" value="m" />
          Male</label>
      <label><input type="radio"
          name="gender" value="f" />
          Female</label><br/><br/>

      Number of extremities:<br/>
      <label><input type="radio" checked="checked"
          name="limbs" value="4" />
          4</label>
      <label><input type="radio" checked="checked"
          name="limbs" value="3" />
          3</label>
      <label><input type="radio" checked="checked"
          name="limbs" value="2" />
          2</label>
      <label><input type="radio" checked="checked"
          name="limbs" value="1" />
          1</label>
      <label><input type="radio"
          name="limbs" value="0" />
          0</label><br/><br/>

      <label>
        Superpower:
        <br/>
        <select name="super_skill"
          multiple="multiple">
          <option value="god">Immortality</option>
          <option value="fireball" selected="selected">Fire balls</option>
          <option value="fly" selected="selected">Flying</option>
        </select>
      </label><br/><br/>

      <label>
        Biography:<br/>
        <textarea name="biography"></textarea>
      </label><br/><br/>

      <br/>
      <label><input type="checkbox" checked="checked"
        name="check-1" />
        I have read the contract</label><br/><br/>

      <input type="submit" value="Send" />

      

    </form>
</div>

    
   </body>
</html>

    

